@media (max-width:994px) {
    .container {
        width: 100%;
    }

    .seperatorsmall {
        height: 28px;
    }

    .seperator {
        top: -5px;
        height: 14px;
    }

    .payment_card {
        width: 100%;
    }

    .payment_card span {
        font-size: 24px;
        margin-top: 20px;
    }
}